.clGreen{color:#81B931;}
.clBlack{color:#3F3E54}
.bgGreen{background-color:#81B931;}
h2, h3{
  text-transform: unset;
}
.ivmContainer{
  width: 96%;
  margin:auto;
}

.left-opt a{
  font-family: 'Avenir-Black';
}
.left-opt a svg {
  fill: #81b931;
  width: 50px;
  height: 50px;
  display: none;
}

/************** Banner ****************/
.banner{margin-bottom: 25px;}
.bannerWrapper, .fooFrm{display: grid;}
.hid-img{opacity: 0;}
.hid-img, .caption.box, .banner-frm{grid-row-start: 1; grid-row-end: 1;}
.caption.box, .banner-frm{    
  grid-column-start: 1;
  display: flex;
  align-items: center;
  margin-left: 120px;
}

.caption-txt {
  color:#fff;
  border: 4px solid;
  width: 520px;
  padding: 40px;
}

.caption-txt h1 {
  color: inherit;
  text-align: center;
  line-height: 1.1;
  margin: auto;
}

.hid-img img{position:relative; max-width: 100%; height:510px;}
/**************** below banner ************/
.blow-banner{
  max-height: 1110px;
}
.blow-banner h3{margin:0;}
.blow-banner h2{line-height: 34px; margin-top: 12px;}

/********* Quote Statement ***********/
.darkbg.bgGreen{padding: 34px; margin-top:60px;}
.darkbg.bgGreen .ivmContainer{max-width: 1024px;}
.darkbg.bgGreen .ivmContainer p{font-size: 26px;margin:auto;}
.darkbg.bgGreen .ivmContainer p:before{left: -100px;}
.darkbg.bgGreen .ivmContainer p:after{right: -100px; bottom:0;}

/************* Help You ***********/
.rwapf.ivmContainer, .whyAnsa.ivmContainer{
  max-width: 1440px;
  text-align: center;
}

.rwapf ul{
  display: grid;
  grid-template-columns: repeat(3,1fr);
  grid-gap: 110px;
}
.rwapf ul li {width:100%;}
.rwapf ul li span {
  text-transform: uppercase;
}


/********* Why Ansa *********/
.whyAnsa .ivmContainer, .ourApp.ivmContainer,.latest-news.ivmContainer{
  max-width: 1370px;
}
.whyAnsa .grid{
  display: grid;
  grid-template-columns: 1fr 1fr;
  margin: 60px auto;
  grid-row-gap: 50px;
}
.whyAnsa .grid .itm{
  display: flex;
  align-items: flex-start;
}
.whyAnsa .grid .itm .info{
  margin:0;
  margin-left: 20px;
}

.whyAnsa .grid .itm .info h3{
  margin: 0;
  padding: 0;
  line-height: 1.2;
  font-size: 24px;
}

.whyAnsa .grid .itm .info ul, .ourApp ul{
  list-style: none;
  padding:0;
  margin:22px 0;
}

.whyAnsa .grid .itm .info ul li{
  display: flex;
  align-items: flex-start;
  font-size: 14px;
}

.whyAnsa .grid .itm .info ul li svg, .ourApp ul li svg {
  width: 19px;
  margin-right: 12px;
  fill: #81b931;
}

/*********** our approach **********/
.ourApp h2{
  text-align: center;
}
.ourApp ul li{
  display: grid;
  grid-template-columns: 19px auto 1fr;
  align-items: flex-start;
  grid-column-gap: 12px;
  font-size: 18px;
  line-height: 1;
} 
.ourApp ul li span.clGreen{
  font-family: 'Avenir-Black';
  font-size: 18px;
  line-height: 1;
}
    
/************** Success slider **********/
.success-slider {
  margin:60px 0;
}
.success-slider .gridTwo{
  display: grid;
  grid-template-columns: 1fr 2fr;
  align-items: center;
  background: rgba(129, 185, 49, .2);
}
.success-slider .gridTwo .shots{
  width: 100%;
  height: 100%;
  background-size: cover !important;
}
.success-slider .gridTwo .shots img{ 
  opacity: 0;
}

.success-slider .gridTwo .info {
  width: 85%;
  margin:auto;
  margin-left: 40px;
}
.success-slider .gridTwo .info h4{
  font-family: 'Avenir';
}


/**********News***********/
.latest-news {display:none;}
.latest-news h2{text-align:center;}
.latest-news .blog-wrapper{
display: grid;
grid-template-columns: repeat(2, 1fr);
grid-template-rows: 1fr;
grid-column-gap: 40px;
grid-row-gap: 40px;
}
.latest-news .blog-wrapper img,.category-news img {height:auto;}
.entrytitle {margin: 10px 0;}
.featured-img {
    
    display: flex;
    align-items: flex-start;
}
.category-news h1:first-child{margin-top:0;}
.category-news h1{margin:1em 0;text-align:center;color: #81b931;}
.category-news img{max-width:800px; margin:auto;}
.category-news .post-thumbnail{text-align:center; padding:40px 0;}
.category-news p{margin:0 0 10px;}
/**************Responsive*************/
@media screen and (max-width:1340px){
  .darkbg.bgGreen .ivmContainer{
    max-width: 768px;
  }
  .rwapf.ivmContainer{
    max-width: 1060px; 
  }
  .rwapf ul{
    grid-column-gap: 20px;
  }
  h1{font-size:42px;}
  h2{font-size: 26px;}
  .darkbg.bgGreen .ivmContainer p{font-size: 20px;}
  .rwapf ul li span{font-size: 22px; line-height: 1.2}
}

@media screen and (max-width:1280px){
  .success-slider .gridTwo{
    grid-template-columns: 1fr 1fr;
  }
}
@media screen and (max-width:990px){
  .darkbg.bgGreen .ivmContainer {
    max-width: 510px;
  }
  .darkbg.bgGreen .ivmContainer p{font-size: 16px;}

  .blow-banner h2, h2{font-size:20px; line-height: 1.2;}
  .caption-txt h1{font-size:34px;}
  .hid-img img {height:310px; }
  .success-slider .gridTwo{grid-template-columns: 1fr;}
  .success-slider .shots img{height:320px;}
}

@media screen and (max-width:768px){
  .rwapf ul{grid-template-columns: 1fr 1fr;}
  .rwapf ul li span{font-size: 18px;}
  .darkbg.bgGreen{margin-top:30px;}
  .darkbg.bgGreen .ivmContainer {max-width: 80%;}
  .darkbg.bgGreen .ivmContainer p:before {left: -70px;}
  .darkbg.bgGreen .ivmContainer p:after {right: -70px; bottom: 0;}
  .caption.box, .banner-frm {margin-left: 50px;}
  .whyAnsa .grid{grid-template-columns: 1fr;}
  .ourApp ul li {display: block; text-align: center;}
  .ourApp ul li svg{display: inline-block; vertical-align: bottom;}
  span.liInfo {display: block;}
  .hid-img, .caption.box, .banner-frm {grid-column-start: 1;grid-column-end: 2;}
  .banner-frm{width: 96%; margin: auto;}
  .banner-frm form#WebToLeadForm{margin:40px auto;}
  .latest-news .blog-wrapper{
  	    grid-template-columns: 1fr;
        grid-template-rows: repeat(1, 1fr);
  }
}

@media screen and (max-width:580px){
  .hid-img img {height: auto;}
  .caption.box {margin: auto; background: rgba(24, 24, 40, .5); grid-row-start: 2; grid-row-end: 3; width: 100%;}
  .caption-txt {margin: 20px auto; width:80%;}
  .caption-txt h1 {font-size: 24px;}
  .rwapf ul {grid-template-columns: 1fr; max-width: 80%; margin: auto; grid-row-gap: 10px;}
  .whyAnsa .grid .itm{flex-direction: column; align-items: center;}
  .whyAnsa .grid .itm .shots{ margin-bottom: 10px; }
  .whyAnsa .grid .itm .info h3{text-align: center;}
  .lp-ivm header.grid-2col{display: block; text-align: center; margin-top: 45px;}
  .stky-btn{transform: none; right: auto; width: 220px; top: 0;z-index: 999;}
  .left-opt{position:fixed; top:0; right:0; z-index: 99; background: #ffff; width: 100%;}
  .left-opt a{font-size:0;}
  .left-opt a svg {display: block; margin:4px 12px 4px auto;}
  
}